/*!
Theme Name: restaurent Child
Theme URI: https://www.templatemonster.com/authors/71themes
Author: 71themes
Template: restaurent
Author URI: https://www.templatemonster.com/authors/71themes
Description: Multipurpose Wordpress Theme
Version: 1.0.0
Requires PHP: 5.6
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: restaurent-child
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments,blog,portfolio
*/

.entry-header {
color: #301C19
}

.entry-meta a,
.entry-meta a:hover {
    color: #301C19
}

.sectionarchive {
    margin: 30px auto
}

.sectionarchive .page-title { color: #301C19 }
.sectionarchive .entry-title a,
.sectionarchive .entry-title a:hover{ color: #DE9B69  }